com.sun.j3d.loaders

## Class ParsingErrorException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - com.sun.j3d.loaders.ParsingErrorException

All Implemented Interfaces:
  java.io.Serializable

    public class ParsingErrorException
    extends java.lang.RuntimeException

Exception used to indicate that the loader encountered a problem parsing the specified file.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ParsingErrorException()`
`ParsingErrorException(java.lang.String s)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ParsingErrorException

    public ParsingErrorException()

#### ParsingErrorException

    public ParsingErrorException(java.lang.String s)